## mdns-reflector 0.0.1%2Bgit20230914.4b4cd3b

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=0.0.1+git%cd.%h" \
https://github.com/vfreex/mdns-reflector \
HEAD
