=== debian/changelog ===
mdns-reflector (0.0.1+git20230914.4b4cd3b-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install systemd units into /usr (DEP17 M2) (Closes: #1059515)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 22 Apr 2024 02:24:48 +0200

mdns-reflector (0.0.1+git20230914.4b4cd3b-2) unstable; urgency=medium

  * debian/control:
    + Add libcap2-bin to D: field. Thanks to Petter Reinholdtsen for providing
      the patch. (Closes: #1035719).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 01 Feb 2024 22:16:11 +0100

mdns-reflector (0.0.1+git20230914.4b4cd3b-1) unstable; urgency=medium

  * Upload to unstable.

  * New upstream Git snapshot.
  * lintian:
    + Temporarily add no-manual-page override. Work in progress.
  * debian/patches:
    + Update 2001_own-system-user-account.patch. Use our own system user also
      for multi-service operations.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 26 Dec 2023 09:29:36 +0100

mdns-reflector (0.0.1+git20230316.f1bd0f1-1) experimental; urgency=medium

  * New upstream Git snapshot.
  * debian/patches:
    + Drop 0001_add-dot-d-dir-as-new-env-source.patch. Applied upstream.
    + Trivial rebase of 2001_own-system-user-account.patch.
  * debian/install:
    + Adjust to latest upstream Git snapshot. One can now launch multiple
      instance of mdns-reflector service.
  * debian/mdns-reflector.mainscript:
    + Remove previously shipped conffile /etc/default/mdns-reflector.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Mar 2023 18:39:15 +0100

mdns-reflector (0.0.1+git20210821.44a4a43-2) experimental; urgency=medium

  [ Mike Gabriel ]
  * debian/postrm:
    + Add file. Remove system user/group again if pkg gets purged from the
      system.
  * debian/postinst:
    + Drop quotes around exit codes.
  * debian/patches:
    + Rebase 2001_own-system-user-account.patch.

  [ Daniel Teichmann ]
  * debian/postinst:
    + Fix adduser call in postinst by adding '--allow-bad-names'.
  * debian/install:
    + Install 'misc/mdns-reflector.d' to '/etc/default'.
  * debian/patches:
    + Add debian/patches/0001_add-dot-d-dir-as-new-env-source.patch. Allows
      other packages to drop config snippets.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 08 Feb 2023 16:29:56 +0100

mdns-reflector (0.0.1+git20210821.44a4a43-1) experimental; urgency=low

  [ Yuxiang Zhu ]
  * Initial release. (Closes: #1030803).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 07 Feb 2023 16:57:48 +0100
