=== debian/control ===
Source: mdns-reflector
Section: net
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
 Yuxiang Zhu <me@yux.im>
Build-Depends: cmake,
               debhelper-compat (= 13),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/vfreex/mdns-reflector
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/mdns-reflector.git
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/mdns-reflector

Package: mdns-reflector
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adduser,
         libcap2-bin,
Description: lightweight and performant multicast DNS (mDNS) reflector
 mDNS Reflector (mdns-reflector) is a lightweight and performant
 multicast DNS (mDNS) reflector with a modern design. It reflects mDNS
 queries and responses among multiple LANs, which allows you to run
 untrusted IoT devices in a separate LAN but those devices can still be
 discovered in other LANs.
 .
 Supports zone based reflection and IPv6.
